## haskell-split 0.1.3

=== debian/changelog ===
haskell-split (0.1.3-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 22:36:01 +0100

haskell-split (0.1.3-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * Updated my email address.

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Apr 2011 15:17:46 +0530

haskell-split (0.1.2-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use comma in the beginning of the line.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 16:07:43 +0100

haskell-split (0.1.2-1) unstable; urgency=low

  * Initial release. (closes: #562769)

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Thu, 07 Jan 2010 18:02:17 +0100
