=== debian/control ===
Source: haskell-split
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends: debhelper (>= 7)
 , haskell-devscripts (>= 0.7)
 , cdbs
 , ghc 
 , ghc-prof
 , ghc-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/split
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-split
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-split

Package: libghc-split-dev
Architecture: any
Depends: ${haskell:Depends}
 , ${misc:Depends}
 , ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell library for splitting lists - GHC 6 libraries
 This Haskell library provides a wide range of strategies and a unified
 combinator framework for splitting lists with respect to some sort of
 delimiter.
 .
 For example, it can split a list every N elements, or on elements that
 satisfy some condition.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc-split-prof
Architecture: any
Depends: ${haskell:Depends}
 , ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell library for splitting lists - GHC 6 profiling libraries
 This Haskell library provides a wide range of strategies and a unified
 combinator framework for splitting lists with respect to some sort of
 delimiter.
 .
 For example, it can split a list every N elements, or on elements that
 satisfy some condition.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc-split-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
 , ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell library for splitting lists - documentation
 This Haskell library provides a wide range of strategies and a unified
 combinator framework for splitting lists with respect to some sort of
 delimiter.
 .
 For example, it can split a list every N elements, or on elements that
 satisfy some condition.
 .
 This package contains the library documentation.
