## haskell-split 0.1.4.1

=== debian/changelog ===
haskell-split (0.1.4.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Fri, 21 Oct 2011 23:44:29 -0400
