## haskell-split 0.1.4.2

=== debian/changelog ===
haskell-split (0.1.4.2-2build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 13:32:33 +0000

haskell-split (0.1.4.2-2build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 09 Jul 2012 22:36:06 +0400

haskell-split (0.1.4.2-2) unstable; urgency=low

  * Remove doc-base file, to avoid upgrade error from squeeze. 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 22:26:01 +0200

haskell-split (0.1.4.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 11:36:51 +0100
