=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Priority: extra
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Giovanni Mascellani <gio@debian.org>
+Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
  , haskell-devscripts (>= 0.7)
  , cdbs
- , ghc 
+ , ghc
  , ghc-prof
  , ghc-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/split
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-split
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-split
@@ -22,7 +22,7 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Haskell library for splitting lists - GHC 6 libraries
+Description: Haskell library for splitting lists - GHC libraries
  This Haskell library provides a wide range of strategies and a unified
  combinator framework for splitting lists with respect to some sort of
  delimiter.
@@ -30,7 +30,7 @@
  For example, it can split a list every N elements, or on elements that
  satisfy some condition.
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
 Package: libghc-split-prof
 Architecture: any
@@ -39,7 +39,7 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Haskell library for splitting lists - GHC 6 profiling libraries
+Description: Haskell library for splitting lists - GHC profiling libraries
  This Haskell library provides a wide range of strategies and a unified
  combinator framework for splitting lists with respect to some sort of
  delimiter.
@@ -47,7 +47,7 @@
  For example, it can split a list every N elements, or on elements that
  satisfy some condition.
  .
- This package contains the profiling libraries compiled for GHC 6.
+ This package contains the profiling libraries compiled for GHC.
 
 Package: libghc-split-doc
 Section: doc
