## haskell-split 0.2.2

=== debian/changelog ===
haskell-split (0.2.2-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:04 -0500

haskell-split (0.2.2-4) experimental; urgency=medium

  * Patch to allow GHC-7.10 
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:43 +0200

haskell-split (0.2.2-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:38 +0200

haskell-split (0.2.2-2) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:11 +0100

haskell-split (0.2.2-1) unstable; urgency=low

  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 May 2013 15:28:55 +0200
