=== debian/control ===
Source: haskell-split
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/split
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-split
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-split-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell library for splitting lists${haskell:ShortBlurb}
 This Haskell library provides a wide range of strategies and a unified
 combinator framework for splitting lists with respect to some sort of
 delimiter.
 .
 For example, it can split a list every N elements, or on elements that
 satisfy some condition.
 .
 ${haskell:Blurb}

Package: libghc-split-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell library for splitting lists${haskell:ShortBlurb}
 This Haskell library provides a wide range of strategies and a unified
 combinator framework for splitting lists with respect to some sort of
 delimiter.
 .
 For example, it can split a list every N elements, or on elements that
 satisfy some condition.
 .
 ${haskell:Blurb}

Package: libghc-split-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell library for splitting lists${haskell:ShortBlurb}
 This Haskell library provides a wide range of strategies and a unified
 combinator framework for splitting lists with respect to some sort of
 delimiter.
 .
 For example, it can split a list every N elements, or on elements that
 satisfy some condition.
 .
 ${haskell:Blurb}
