## haskell-split 0.2.3.4

=== debian/changelog ===
haskell-split (0.2.3.4-3build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 05:47:19 +0000

haskell-split (0.2.3.4-3) unstable; urgency=medium

  * Patch for newer base.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Mon, 20 Jun 2022 11:46:21 -0400

haskell-split (0.2.3.4-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 19:58:39 -0400

haskell-split (0.2.3.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:19:55 -0400
