=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-split
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,12 +7,12 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-quickcheck2-dev (>= 1.24) <!nocheck>,
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/split
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-split
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-split]
