## haskell-split 0.2.5

=== debian/changelog ===
haskell-split (0.2.5-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Giovanni Mascellani ]
  * Remove myself from uploaders.

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 06 Jan 2026 10:57:53 +0200

haskell-split (0.2.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Sep 2024 20:33:57 +0300
