=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: haskell-split
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
+Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ haskell-devscripts (>= 0.13),
  ghc (>= 9.4),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-quickcheck2-dev (>= 1.24) <!nocheck>,
-Build-Depends-Indep: ghc-doc
-Standards-Version: 4.6.2
+ libghc-quickcheck2-dev (>= 2.4),
+ libghc-quickcheck2-dev (<< 3),
+Build-Depends-Indep: ghc-doc,
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/split
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-split
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-split]
